//
//  LiveRoomChatRawMessage.swift
//  SodaLive
//
//  Created by klaus on 2023/08/14.
//

import Foundation

struct LiveRoomChatRawMessage: Codable {
    enum LiveRoomChatRawMessageType: String, Codable {
        case DONATION, EDIT_ROOM_INFO, SET_MANAGER
    }
    
    let type: LiveRoomChatRawMessageType
    let message: String
    let can: Int
    let donationMessage: String?
}
